function FileData_Pairs(x)
{
x.t("resynchronisieren.","microsoft");
x.t("resynchronisieren.","red");
x.t("resynchronisieren.","intellipoint-treiber");
x.t("\u00fcbernehmen","sie");
x.t("schaltfl\u00e4che","erweitert");
x.t("schaltfl\u00e4che","lokalen");
x.t("w\u00e4hlen","sie");
x.t("einer","remote-videositzung");
x.t("bewegung","stellen");
x.t("mausbeschleunigung","betriebssystem");
x.t("desktop-steuerung","aus.");
x.t("zielservers","deaktivieren.");
x.t("microsoft","windows");
x.t("ausrichten","viewer");
x.t("ein.","\u00fcbernehmen");
x.t("ein.","klicken");
x.t("mausgeschwindigkeit","ein");
x.t("auf","die");
x.t("auf","1.0");
x.t("auf","verwenden");
x.t("auf","keine");
x.t("auf","das");
x.t("register","bewegung");
x.t("register","zeigeroptionen");
x.t("register","bis");
x.t("verwaltung","ihrer");
x.t("standard-maustreiber:","w\u00e4hlen");
x.t("cursor/maus","ausrichten");
x.t("sie","auf");
x.t("sie","start");
x.t("sie","die");
x.t("sie","durch");
x.t("ihrer","server");
x.t("start","einstellungen");
x.t("\u00e4nderungen","und");
x.t("der","desktop-steuerung");
x.t("der","schieberegler");
x.t("der","maus");
x.t("der","mausleistung");
x.t("der","mitte");
x.t("zeigergeschwindigkeit","angezeigt");
x.t("erweitert","klicken");
x.t("des","zielservers");
x.t("einzelnen","register");
x.t("sind","k\u00f6nnen");
x.t("f\u00fcr","die");
x.t("f\u00fcr","maus");
x.t("betriebssystem","des");
x.t("aus","doppelklicken");
x.t("normalbetrieb","zugriff");
x.t("die","schaltfl\u00e4che");
x.t("die","mausbeschleunigung");
x.t("die","mausgeschwindigkeit");
x.t("die","\u00e4nderungen");
x.t("die","zeigergeschwindigkeit");
x.t("die","einzelnen");
x.t("die","reaktionen");
x.t("die","beschleunigung");
x.t("die","maus");
x.t("bl\u00e4ttern","sie");
x.t("k\u00f6nnen","sie");
x.t("nur","unter");
x.t("w\u00e4hrend","einer");
x.t("zeigeroptionen","stellen");
x.t("dass","der");
x.t("dass","sich");
x.t("red","hat");
x.t("1.0","ein.");
x.t("genau","der");
x.t("deaktivieren.","microsoft");
x.t("doppelklicken","sie");
x.t("hat","linux:");
x.t("viewer","die");
x.t("angezeigt","wird.");
x.t("reaktionen","der");
x.t("einstellungen","systemsteuerung");
x.t("verbessern","der");
x.t("langsam","sind");
x.t("befindet.","klicken");
x.t("befindet.","stellen");
x.t("beschleunigung","auf");
x.t("beschleunigung","die");
x.t("beschleunigung","auszuschalten.");
x.t("remote-videositzung","langsam");
x.t("zugriff","und");
x.t("klicken","sie");
x.t("\u00fcber","die");
x.t("linux:","w\u00e4hlen");
x.t("resynchronisieren","sie");
x.t("windows","und");
x.t("windows","2000");
x.t("wenn","die");
x.t("schieberegler","f\u00fcr");
x.t("schieberegler","genau");
x.t("schieberegler","sich");
x.t("auszuschalten.","klicken");
x.t("maus","resynchronisieren.");
x.t("maus","bl\u00e4ttern");
x.t("maus","w\u00e4hrend");
x.t("maus","klicken");
x.t("maus","\u00fcber");
x.t("maus","-einstellungen");
x.t("wird.","stellen");
x.t("verwenden","sie");
x.t("lokalen","cursor/maus");
x.t("bis","der");
x.t("systemsteuerung","aus");
x.t("stellen","sie");
x.t("mausleistung","normalbetrieb");
x.t("mausleistung","verbessern");
x.t("mausleistung","wenn");
x.t("kontrollk\u00e4stchen","beschleunigung");
x.t("-einstellungen","von");
x.t("und","verwaltung");
x.t("und","resynchronisieren");
x.t("und","server");
x.t("aus.","stellen");
x.t("ein","dass");
x.t("keine","ein.");
x.t("windows-betriebssystemen","w\u00e4hlen");
x.t("2000","standard-maustreiber:");
x.t("symbol","f\u00fcr");
x.t("unter","windows-betriebssystemen");
x.t("das","register");
x.t("das","kontrollk\u00e4stchen");
x.t("das","symbol");
x.t("2003","standard-maustreiber:");
x.t("intellipoint-treiber","nur");
x.t("durch","die");
x.t("server","verbessern");
x.t("server","2003");
x.t("sich","der");
x.t("sich","genau");
x.t("mitte","befindet.");
x.t("von","der");
}
